<?xml version="1.0" encoding="UTF-8"?>
<Installer>
    <Name>PA Calculator</Name>
    <Version>1.1.0</Version>
    <Title>PA Calculator Installer</Title>
    <Publisher>DKM-Tech</Publisher>
    <StartMenuDir>DKM-Tech</StartMenuDir>
    <TargetDir>/Applications/PA Calculator</TargetDir>
</Installer>
